User Tools

Site Tools


rtl8187

Differences

This shows you the differences between two versions of the page.

Link to this comparison view

Both sides previous revision Previous revision
Next revision
Previous revision
Last revision Both sides next revision
rtl8187 [2009/05/03 21:34]
netrolller3d Add new patch for 2.6.29+ (merged in wireless-testing)
rtl8187 [2009/12/11 20:39]
darkaudax Clarified patching requirements for compat-wireless
Line 11: Line 11:
  
 If you have r8187/​r8187b installed, don't forget to blacklist it before using this driver. If you have r8187/​r8187b installed, don't forget to blacklist it before using this driver.
 +
 +Just a reminder that if you are using the Compat-Wireless version, then only the fragmentation is required since the other changes are already included. ​ This [[http://​forum.aircrack-ng.org/​index.php?​topic=5755.0|forum posting]] provides an excellent description of how to install the compat-wireless software.
  
rtl8187.txt ยท Last modified: 2017/01/09 21:35 by mister_x